<%@ Page Language="C#" AutoEventWireup="true" Inherits="System_Label_SysParameter, QianboCMS" EnableViewState="false" EnableEventValidation="false" %>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title>系统标签</title>
    <link rel="stylesheet" type="text/css" href="../Css/layout.css" />
    <script language="javascript" type="text/javascript" src="../../Js/Common.js"></script>
    <script type="text/javascript">
        var api = frameElement.api, W = api.opener, D = W.document;
    </script>
    <script language="javascript" type="text/javascript">
        function ShowOption(result) {
            revert();
            result.style.backgroundColor = "#4975dc";
            result.style.color = "#FFFFFF";
        }
        function revert() {
            for (i = 1; i <= 32; i++) {
                eval("td" + i).style.backgroundColor = "#e6e6e6";
                eval("td" + i).style.color = "#000000";
            }
        }
        function ShowHideTable(param) {
            Hiden();
            param.style.display = "";
        }
        function Hiden() {
            for (i = 1; i <= 32; i++) {
                eval("table" + i).style.display = "none";
            }
        }
        function FunPageInfo() {
            var values = "";
            values = "{$Qianbo id=\"page_info\" ";
            values = values + "type=\"" + $("selPageInfo").value + "\" /}"
            D.all.lblContent.focus();
            if (D.selection) {
                var reange = D.selection.createRange();
                reange.text = values;
            }
            api.close();
        }
        function FunShouChangJia() {
            if ($("txtShowFont").value == "") {
                alert("收藏夹显示文本不能为空！");
                return false;
            }
            else {
                var values = "";
                values = "{$Qianbo id=\"addfav\" ";
                values = values + "showtext=\"" + $("txtShowFont").value + "\" /}"
                D.all.lblContent.focus();
                if (D.selection) {
                    var reange = D.selection.createRange();
                    reange.text = values;
                }
                api.close();
            }
        }
        function FunJuBao() {
            if ($("txtJuBao").value == "") {
                alert("举报显示文本不能为空！");
                return false;
            }
            else {
                var values = "";
                values = "{$Qianbo id=\"report\" ";
                values = values + "showtext=\"" + $("txtJuBao").value + "\" /}"
                D.all.lblContent.focus();
                if (D.selection) {
                    var reange = D.selection.createRange();
                    reange.text = values;
                }
                api.close();
            }
        }
        function FunComment() {
            values = "{$Qianbo id=\"review\" /}";
            D.all.lblContent.focus();
            if (D.selection) {
                var reange = D.selection.createRange();
                reange.text = values;
            }
            api.close();
        }
        function FunLogin() {
            var values = "{$Qianbo ";
            values = values + "arrange=\"" + $("selArrange").value + "\" ";
            values = values + " id=\"login\" /}";
            D.all.lblContent.focus();
            if (D.selection) {
                var reange = D.selection.createRange();
                reange.text = values;
            }
            api.close();
        }
        function FunSysJs() {
            var values = "";
            values = "{$Qianbo id=\"my_pos\" ";
            values = values + "hrefcss=\"" + $("txtCurrposCss").value + "\" ";
            values = values + "compart=\"" + $("txtCurrposCompart").value + "\" ";
            if ($("chkBoxCurrShowChannel").checked) {
                values = values + "showchannel=\"true\" /}"
            }
            else {
                values = values + "showchannel=\"false\" /}"
            }
            D.all.lblContent.focus();
            if (D.selection) {
                var reange = D.selection.createRange();
                reange.text = values;
            }
            api.close();
        }
        function FunCommonList() {
            values = "{$Qianbo id=\"reviewlist\" /}";
            D.all.lblContent.focus();
            if (D.selection) {
                var reange = D.selection.createRange();
                reange.text = values;
            }
            api.close();
        }
        function MoreReviewList() {
            values = "";
            values = "{$Qianbo id=\"morereviewlist\" ";
            values = values + "pagesize=\"" + $("txtRecordCount").value + "\" /}";
            D.all.lblContent.focus();
            if (D.selection) {
                var reange = D.selection.createRange();
                reange.text = values;
            }
            api.close();
        }
        function SiteName() {
            values = "{$Qianbo id=\"sitename\" /}";
            D.all.lblContent.focus();
            if (D.selection) {
                var reange = D.selection.createRange();
                reange.text = values;
            }
            api.close();
        }
        function SiteLogo() {
            values = "{$Qianbo id=\"logo\" /}";
            D.all.lblContent.focus();
            if (D.selection) {
                var reange = D.selection.createRange();
                reange.text = values;
            }
            api.close();
        }
        function CopyRight() {
            values = "{$Qianbo id=\"copyright\" /}";
            D.all.lblContent.focus();
            if (D.selection) {
                var reange = D.selection.createRange();
                reange.text = values;
            }
            api.close();
        }
        function FuBiaoTi() {
            values = "{$Qianbo id=\"fubiaoti\" /}";
            D.all.lblContent.focus();
            if (D.selection) {
                var reange = D.selection.createRange();
                reange.text = values;
            }
            api.close();
        }
        function ZhuYing() {
            values = "{$Qianbo id=\"zhuying\" /}";
            D.all.lblContent.focus();
            if (D.selection) {
                var reange = D.selection.createRange();
                reange.text = values;
            }
            api.close();
        }
        function DianHua() {
            values = "{$Qianbo id=\"dianhua\" /}";
            D.all.lblContent.focus();
            if (D.selection) {
                var reange = D.selection.createRange();
                reange.text = values;
            }
            api.close();
        }
        function ChuanZhen() {
            values = "{$Qianbo id=\"chuanzhen\" /}";
            D.all.lblContent.focus();
            if (D.selection) {
                var reange = D.selection.createRange();
                reange.text = values;
            }
            api.close();
        }
        function LianXiRen() {
            values = "{$Qianbo id=\"lianxiren\" /}";
            D.all.lblContent.focus();
            if (D.selection) {
                var reange = D.selection.createRange();
                reange.text = values;
            }
            api.close();
        }
        function LianXiQQ() {
            values = "{$Qianbo id=\"lianxiqq\" /}";
            D.all.lblContent.focus();
            if (D.selection) {
                var reange = D.selection.createRange();
                reange.text = values;
            }
            api.close();
        }
        function YouXiang() {
            values = "{$Qianbo id=\"youxiang\" /}";
            D.all.lblContent.focus();
            if (D.selection) {
                var reange = D.selection.createRange();
                reange.text = values;
            }
            api.close();
        }
        function DiZhi() {
            values = "{$Qianbo id=\"dizhi\" /}";
            D.all.lblContent.focus();
            if (D.selection) {
                var reange = D.selection.createRange();
                reange.text = values;
            }
            api.close();
        }
        function MiYao() {
            values = "{$Qianbo id=\"miyao\" /}";
            D.all.lblContent.focus();
            if (D.selection) {
                var reange = D.selection.createRange();
                reange.text = values;
            }
            api.close();
        }
        function ZuoBiao() {
            values = "{$Qianbo id=\"zuobiao\" /}";
            D.all.lblContent.focus();
            if (D.selection) {
                var reange = D.selection.createRange();
                reange.text = values;
            }
            api.close();
        }
        function ShouJiBan() {
            values = "{$Qianbo id=\"shoujiban\" /}";
            D.all.lblContent.focus();
            if (D.selection) {
                var reange = D.selection.createRange();
                reange.text = values;
            }
            api.close();
        }
        function WeiXin() {
            values = "{$Qianbo id=\"weixin\" /}";
            D.all.lblContent.focus();
            if (D.selection) {
                var reange = D.selection.createRange();
                reange.text = values;
            }
            api.close();
        }
        function APP() {
            values = "{$Qianbo id=\"app\" /}";
            D.all.lblContent.focus();
            if (D.selection) {
                var reange = D.selection.createRange();
                reange.text = values;
            }
            api.close();
        }
        function XiaoChengXu() {
            values = "{$Qianbo id=\"xiaochengxu\" /}";
            D.all.lblContent.focus();
            if (D.selection) {
                var reange = D.selection.createRange();
                reange.text = values;
            }
            api.close();
        }
        function ICP() {
            values = "{$Qianbo id=\"icp\" /}";
            D.all.lblContent.focus();
            if (D.selection) {
                var reange = D.selection.createRange();
                reange.text = values;
            }
            api.close();
        }
        function Banner() {
            values = "{$Qianbo id=\"banner\" /}";
            D.all.lblContent.focus();
            if (D.selection) {
                var reange = D.selection.createRange();
                reange.text = values;
            }
            api.close();
        }
        function AppPath() {
            values = "{$Qianbo id=\"applicationpath\" /}";
            D.all.lblContent.focus();
            if (D.selection) {
                var reange = D.selection.createRange();
                reange.text = values;
            }
            api.close();
        }
        function Domain() {
            values = "{$Qianbo id=\"domain\" /}";
            D.all.lblContent.focus();
            if (D.selection) {
                var reange = D.selection.createRange();
                reange.text = values;
            }
            api.close();
        }
        function PvTotal() {
            values = "{$Qianbo id=\"pvtotal\" /}";
            D.all.lblContent.focus();
            if (D.selection) {
                var reange = D.selection.createRange();
                reange.text = values;
            }
            api.close();
        }
        function FunLink() {
            if ($("ddlLink").value == "") {
                alert("请选择具体项！");
            }
            else {
                values = "{$Qianbo id=\"Qianbo_Link\" ";
                values = values + "type=\"" + $("ddlLink").value + "\" ";
                values = values + "linkcount=\"" + $("txtCount").value + "\" ";
                if ($("chkArrange").checked == true)
                    values = values + "arrange=\"true\" ";
                else
                    values = values + "arrange=\"false\" ";
                values = values + "rowcount=\"" + $("rowCount").value + "\" ";
                values = values + "linktarget=\"" + $("linkTarget").value + "\" /}";
                D.all.lblContent.focus();
                if (D.selection) {
                    var reange = D.selection.createRange();
                    reange.text = values;
                }
                api.close();
            }
        }
        function FunInfoTotal() {
            values = "{$Qianbo id=\"infototal\" /}";
            D.all.lblContent.focus();
            if (D.selection) {
                var reange = D.selection.createRange();
                reange.text = values;
            }
            api.close();
        }
        function GetCurrId() {
            values = "{$Qianbo id=\"" + $('selcurrid').value + "\" /}";
            D.all.lblContent.focus();
            if (D.selection) {
                var reange = D.selection.createRange();
                reange.text = values;
            }
            api.close();
        }
        function ParamFun() {
            var param = document.location.search.substring(1).split("&")[0];
            return param.split('=')[1];
        }
        function Cart() {
            values = "{$Qianbo id=\"cart\" /}";
            D.all.lblContent.focus();
            if (D.selection) {
                var reange = D.selection.createRange();
                reange.text = values;
            }
            api.close();
        }
        function SetFocus() {
            var id = ParamFun();
            switch (id) {
                case "1":
                    ShowHideTable($("table1"));
                    ShowOption($("td1"));
                    break;
                case "2":
                    ShowHideTable($("table2"));
                    ShowOption($("td2"));
                    break;
                case "3":
                    ShowHideTable($("table3"));
                    ShowOption($("td3"));
                    break;
                case "4":
                    ShowHideTable($("table11"));
                    ShowOption($("td4"));
                    break;
                case "6":
                    ShowHideTable($("table9"));
                    ShowOption($("td6"));
                    break;
                case "7":
                    ShowHideTable($("table5"));
                    ShowOption($("td7"));
                    break;
                case "8":
                    ShowHideTable($("table7"));
                    ShowOption($("td8"));
                    break;
                case "16":
                    ShowHideTable($("table16"));
                    ShowOption($("td16"));
                    break;
                case "17":
                    ShowHideTable($("table17"));
                    ShowOption($("td17"));
                    break;
                /*
                        case "18":
                        ShowHideTable($("table18"));
                        ShowOption($("td18"));
                        break;
                */
                case "18":
                    ShowHideTable($("table18"));
                    ShowOption($("td18"));
                    break;
                case "19":
                    ShowHideTable($("table19"));
                    ShowOption($("td19"));
                    break;
                case "20":
                    ShowHideTable($("table20"));
                    ShowOption($("td20"));
                    break;
                case "21":
                    ShowHideTable($("table21"));
                    ShowOption($("td21"));
                    break;
                case "22":
                    ShowHideTable($("table22"));
                    ShowOption($("td22"));
                    break;
                case "23":
                    ShowHideTable($("table23"));
                    ShowOption($("td23"));
                    break;
                case "24":
                    ShowHideTable($("table24"));
                    ShowOption($("td24"));
                    break;
                case "25":
                    ShowHideTable($("table25"));
                    ShowOption($("td25"));
                    break;
                case "26":
                    ShowHideTable($("table26"));
                    ShowOption($("td26"));
                    break;
                case "27":
                    ShowHideTable($("table27"));
                    ShowOption($("td27"));
                    break;
                case "28":
                    ShowHideTable($("table28"));
                    ShowOption($("td28"));
                    break;
                case "29":
                    ShowHideTable($("table29"));
                    ShowOption($("td29"));
                    break;
                case "30":
                    ShowHideTable($("table30"));
                    ShowOption($("td30"));
                    break;
                case "31":
                    ShowHideTable($("table31"));
                    ShowOption($("td31"));
                    break;
            }
        }
    </script>
</head>

<body onload="ShowOption(td1);SetFocus()">
    <form id="form1" runat="server">
        <div>
            <table cellspacing="1" cellpadding="0" class="wzdh" align="center">
                <tr>
                    <td>
						<span style="float: left;"><strong>系统标签创建</strong></span>
                        <span style="float: right;"><a href="#" onclick="javascript:api.close();">关闭</a>&nbsp;</span>
					</td>
                </tr>
            </table>
            <table cellpadding="0" cellspacing="1" class="border" align="center">
                <tr>
                    <td id="td1" class="bqright mouseStyle" style="width: 12%; text-align: center;" onclick="ShowHideTable(table1);ShowOption(this)">栏目频道信息</td>
                    <td id="td2" class="bqright mouseStyle" style="width: 12%; text-align: center" onclick="ShowHideTable(table2);ShowOption(this)">添加收藏夹</td>
                    <td id="td3" class="bqright mouseStyle" style="width: 12%; text-align: center;" onclick="ShowHideTable(table3);ShowOption(this)">举报</td>
                    <td id="td4" class="bqright mouseStyle" style="width: 12%; text-align: center;" onclick="ShowHideTable(table4);ShowOption(this)" title="系统标签">评论</td>
                    <td id="td5" class="bqright mouseStyle" style="width: 12%; text-align: center;" onclick="ShowHideTable(table8);ShowOption(this)" title="系统标签">评论列表</td>
                    <td id="td6" class="bqright mouseStyle" style="width: 12%; text-align: center;" onclick="ShowHideTable(table9);ShowOption(this)" title="系统标签">更多评论列表</td>
                    <td id="td7" class="bqright mouseStyle" style="width: 12%; text-align: center;" onclick="ShowHideTable(table5);ShowOption(this)" title="系统标签">登录标签</td>
                    <td id="td8" class="bqright mouseStyle" style="width: 12%; text-align: center;" onclick="ShowHideTable(table7);ShowOption(this)">当前位置标签</td>
                </tr>
                <tr>
                    <td id="td9" class="bqright mouseStyle" style="width: 12%; text-align: center;" onclick="ShowHideTable(table6);ShowOption(this)">站点名称</td>
                    <td id="td10" class="bqright mouseStyle" style="width: 12%; text-align: center;" onclick="ShowHideTable(table10);ShowOption(this)">站点Logo</td>
                    <td id="td11" class="bqright mouseStyle" style="width: 12%; text-align: center;" onclick="ShowHideTable(table11);ShowOption(this)">Banner</td>
                    <td id="td12" class="bqright mouseStyle" style="width: 12%; text-align: center;" onclick="ShowHideTable(table12);ShowOption(this)">信息统计</td>
                    <td id="td13" class="bqright mouseStyle" style="width: 12%; text-align: center;" onclick="ShowHideTable(table13);ShowOption(this)">站点域名</td>
                    <td id="td14" class="bqright mouseStyle" style="width: 12%; text-align: center;" onclick="ShowHideTable(table14);ShowOption(this)">版权信息</td>
                    <td id="td15" class="bqright mouseStyle" style="width: 12%; text-align: center;" onclick="ShowHideTable(table15);ShowOption(this)">访问统计</td>
                    <td id="td16" class="bqright mouseStyle" style="width: 12%; text-align: center;" onclick="ShowHideTable(table16);ShowOption(this)">友情链接</td>
                </tr>
                <tr>
                    <td id="td17" class="bqright mouseStyle" style="width: 12%; text-align: center;" onclick="ShowHideTable(table17);ShowOption(this)">页面ID编号</td>
                    <!--<td id="td18" class="bqright mouseStyle" style="width:12% ; text-align: center;" onclick="ShowHideTable(table18);ShowOption(this)">站点根路径</td>-->
					<td id="td18" class="bqright mouseStyle" style="width: 12%; text-align: center;" onclick="ShowHideTable(table18);ShowOption(this)">优化副标题</td>
					<td id="td19" class="bqright mouseStyle" style="width: 12%; text-align: center;" onclick="ShowHideTable(table19);ShowOption(this)">主营与简介</td>
					<td id="td20" class="bqright mouseStyle" style="width: 12%; text-align: center;" onclick="ShowHideTable(table20);ShowOption(this)">电话号码</td>
					<td id="td21" class="bqright mouseStyle" style="width: 12%; text-align: center;" onclick="ShowHideTable(table21);ShowOption(this)">传真号码</td>
					<td id="td22" class="bqright mouseStyle" style="width: 12%; text-align: center;" onclick="ShowHideTable(table22);ShowOption(this)">联系人</td>
					<td id="td23" class="bqright mouseStyle" style="width: 12%; text-align: center;" onclick="ShowHideTable(table23);ShowOption(this)">联系QQ</td>
					<td id="td24" class="bqright mouseStyle" style="width: 12%; text-align: center;" onclick="ShowHideTable(table24);ShowOption(this)">电子邮箱</td>
                </tr>
                <tr>
					<td id="td25" class="bqright mouseStyle" style="width: 12%; text-align: center;" onclick="ShowHideTable(table25);ShowOption(this)">公司地址</td>
					<td id="td26" class="bqright mouseStyle" style="width: 12%; text-align: center;" onclick="ShowHideTable(table26);ShowOption(this)">百度地图密钥</td>
					<td id="td27" class="bqright mouseStyle" style="width: 12%; text-align: center;" onclick="ShowHideTable(table27);ShowOption(this)">百度地图坐标</td>
					<td id="td28" class="bqright mouseStyle" style="width: 12%; text-align: center;" onclick="ShowHideTable(table28);ShowOption(this)">手机版二维码</td>
					<td id="td29" class="bqright mouseStyle" style="width: 12%; text-align: center;" onclick="ShowHideTable(table29);ShowOption(this)">微信二维码</td>
					<td id="td30" class="bqright mouseStyle" style="width: 12%; text-align: center;" onclick="ShowHideTable(table30);ShowOption(this)">APP二维码</td>
					<td id="td31" class="bqright mouseStyle" style="width: 12%; text-align: center;" onclick="ShowHideTable(table31);ShowOption(this)">微信小程序二维码</td>
					<td id="td32" class="bqright mouseStyle" style="width: 12%; text-align: center;" onclick="ShowHideTable(table32);ShowOption(this)">ICP备案号</td>
                </tr>
            </table>
            <table id="table1" cellpadding="0" cellspacing="1" class="border" align="center">
                <tr>
                    <td class="bqleft">调用内容：</td>
                    <td class="bqright">
                        <select id="selPageInfo">
                            <option value="1">首页/频道/栏目名称</option>
                            <option value="2">首页/频道/栏目关键字</option>
                            <option value="3">首页/频道/栏目描述</option>
                        </select>
					</td>
                </tr>
                <tr>
                    <td class="bqleft"></td>
                    <td class="bqright">
                        <input id="Button1" onclick="FunPageInfo()" type="button" value="确定创建此标签" class="btn" />
                        <input id="Button2" type="button" value="取消" onclick="javascript: api.close();" class="btn" /></td>
                </tr>
            </table>
            <table id="table2" cellpadding="0" cellspacing="1" class="border" align="center" style="display: none;">
                <tr>
                    <td class="bqleft">显示收藏文本：</td>
                    <td class="bqright">
                        <input id="txtShowFont" type="text" />
					</td>
                </tr>
                <tr>
                    <td class="bqleft"></td>
                    <td class="bqright">
                        <input id="Button3" type="button" value="创建此标签" onclick="return FunShouChangJia()" class="btn" />
                        <input id="Button4" type="button" value="取消" onclick="javascript: api.close();" class="btn" />
					</td>
                </tr>
            </table>
            <table id="table3" cellpadding="0" cellspacing="1" class="border" align="center" style="display: none;">
                <tr>
                    <td class="bqleft">显示举报文本：</td>
                    <td class="bqright">
                        <input id="txtJuBao" type="text" />
					</td>
                </tr>
                <tr>
                    <td class="bqleft"></td>
                    <td class="bqright">
                        <input id="Button5" type="button" value="确定创建此标签" onclick="FunJuBao()" class="btn" />
                        <input id="Button6" class="btn" type="button" value="取消" onclick="javascript: api.close();" />
					</td>
                </tr>
            </table>
            <table id="table4" cellpadding="0" cellspacing="1" class="border" align="center" style="display: none;">
                <tr>
                    <td class="bqleft"></td>
                    <td class="bqright">
                        <input id="Button7" type="button" class="btn" value="确定创建此标签" onclick="FunComment()" />
                        <input id="Button8" class="btn" type="button" value="取消" onclick="javascript: api.close();" />
					</td>
                </tr>
            </table>
            <table id="table5" cellpadding="0" cellspacing="1" class="border" align="center" style="display: none;">
                <tr>
                    <td class="bqleft">排列的方式：</td>
                    <td class="bqright">
                        <select id="selArrange">
                            <option value="horizontal">横向</option>
                            <option value="vertical">纵向</option>
                        </select>
					</td>
                </tr>
                <!--
                <tr>
					<td class="bqleft">输入框样式：</td>
					<td class="bqright"><input id="txtInputStyle" type="text" /></td>
                </tr>
                <tr>
					<td class="bqleft">按钮样式：</td>
					<td class="bqright"><input id="txtBtnStyle" type="text" /></td>
                </tr>
                -->
                <tr>
                    <td class="bqleft"></td>
                    <td class="bqright">
                        <input id="Button9" type="button" value="确定创建此标签" onclick="FunLogin()" class="btn" />
                        <input id="Button10" class="btn" type="button" value="取消" onclick="javascript: api.close();" />
					</td>
                </tr>
            </table>
            <table id="table7" cellpadding="0" cellspacing="1" class="border" align="center" style="display: none;">
                <tr>
                    <td class="bqleft">Css调用：</td>
                    <td class="bqright">
                        <input id="txtCurrposCss" type="text" />
					</td>
                </tr>
                <tr>
                    <td class="bqleft">分隔符：</td>
                    <td class="bqright">
                        <input id="txtCurrposCompart" type="text" />
                        <label for="chkBoxCurrShowChannel">栏目页调用时是否显示频道</label>
                        <input id="chkBoxCurrShowChannel" type="checkbox" />
					</td>
                </tr>
                <tr>
                    <td class="bqleft"></td>
                    <td class="bqright">
                        <input id="Button11" type="button" value="确定创建此标签" class="btn" onclick="FunSysJs()" />
                        <input id="Button12" type="button" value="取消" onclick="javascript: api.close();" class="btn" />
					</td>
                </tr>
            </table>
            <table id="table8" cellpadding="0" cellspacing="1" class="border" align="center" style="display: none;">
                <tr>
                    <td class="bqleft"></td>
                    <td class="bqright">
                        <input id="Button13" type="button" value="确定创建此标签" class="btn" onclick="FunCommonList()" />
                        <input id="Button14" type="button" value="取消" onclick="javascript: api.close();" class="btn" />
					</td>
                </tr>
            </table>
            <table id="table9" cellpadding="0" cellspacing="1" class="border" align="center" style="display: none;">
                <tr>
                    <td class="bqleft">每页记录数：</td>
                    <td class="bqright">
                        <input id="txtRecordCount" type="text" />
					</td>
                </tr>
                <tr>
                    <td class="bqleft"></td>
                    <td class="bqright">
                        <input id="Button15" type="button" value="确定创建此标签" class="btn" onclick="MoreReviewList()" />
                        <input id="Button16" type="button" value="取消" onclick="javascript: api.close();" class="btn" />
					</td>
                </tr>
            </table>
            <table id="table6" cellpadding="0" cellspacing="1" class="border" align="center" style="display: none;">
                <tr>
                    <td class="bqleft"></td>
                    <td class="bqright">
                        <input id="Button17" type="button" value="确定创建此标签" class="btn" onclick="SiteName()" />
                        <input id="Button18" type="button" value="取消" onclick="javascript: api.close();" class="btn" />
					</td>
                </tr>
            </table>
            <table id="table10" cellpadding="0" cellspacing="1" class="border" align="center" style="display: none;">
                <tr>
                    <td class="bqleft"></td>
                    <td class="bqright">
                        <input id="Button19" type="button" value="确定创建此标签" class="btn" onclick="SiteLogo()" />
                        <input id="Button20" type="button" value="取消" onclick="javascript: api.close();" class="btn" />
					</td>
                </tr>
            </table>
            <table id="table11" cellpadding="0" cellspacing="1" class="border" align="center" style="display: none;">
                <tr>
                    <td class="bqleft"></td>
                    <td class="bqright">
                        <input id="Button21" type="button" value="确定创建此标签" class="btn" onclick="Banner()" />
                        <input id="Button22" type="button" value="取消" onclick="javascript: api.close();" class="btn" />
					</td>
                </tr>
            </table>
            <table id="table12" cellpadding="0" cellspacing="1" class="border" align="center" style="display: none;">
                <tr>
                    <td class="bqleft"></td>
                    <td class="bqright">
                        <input id="Button23" type="button" value="确定创建此标签" class="btn" onclick="FunInfoTotal()" />
                        <input id="Button24" type="button" value="取消" onclick="javascript: api.close();" class="btn" />
					</td>
                </tr>
            </table>
            <table id="table13" cellpadding="0" cellspacing="1" class="border" align="center" style="display: none;">
                <tr>
                    <td class="bqleft"></td>
                    <td class="bqright">
                        <input id="Button25" type="button" value="确定创建此标签" class="btn" onclick="Domain()" />
                        <input id="Button26" type="button" value="取消" onclick="javascript: api.close();" class="btn" />
					</td>
                </tr>
            </table>
            <table id="table14" cellpadding="0" cellspacing="1" class="border" align="center" style="display: none;">
                <tr>
                    <td class="bqleft"></td>
                    <td class="bqright">
                        <input id="Button27" type="button" value="确定创建此标签" class="btn" onclick="CopyRight()" />
                        <input id="Button28" type="button" value="取消" onclick="javascript: api.close();" class="btn" />
					</td>
                </tr>
            </table>
            <table id="table15" cellpadding="0" cellspacing="1" class="border" align="center" style="display: none;">
                <tr>
                    <td class="bqleft"></td>
                    <td class="bqright">
                        <input id="Button29" type="button" value="确定创建此标签" class="btn" onclick=" PvTotal()" />
                        <input id="Button30" type="button" value="取消" onclick="javascript: api.close();" class="btn" />
					</td>
                </tr>
            </table>
            <table id="table16" cellpadding="0" cellspacing="1" class="border" align="center" style="display: none;">
                <tr>
                    <td class="bqleft">友情链接类型：</td>
                    <td class="bqright">
                        <asp:DropDownList ID="ddlLink" runat="server"></asp:DropDownList>
					</td>
                </tr>
                <tr>
                    <td class="bqleft">调用个数：</td>
                    <td class="bqright">
                        <input id="txtCount" type="text" size="3" value="10" />
					</td>
                </tr>
                <tr>
                    <td class="bqleft">是否纵向排列：</td>
                    <td class="bqright">
                        <input id="chkArrange" type="checkbox" />
					</td>
                </tr>
                <tr>
                    <td class="bqleft">每行显示个数：</td>
                    <td class="bqright">
                        <input id="rowCount" type="text" size="4" value="10" />
					</td>
                </tr>
                <tr>
                    <td class="bqleft">打开窗口方式：</td>
                    <td class="bqright">
                        <select id="linkTarget">
                            <option value="_self">_self</option>
                            <option value="_parent">_parent</option>
                            <option value="_search">_search</option>
                            <option value="_blank">_blank</option>
                            <option value="_top">_top</option>
                        </select>
					</td>
                </tr>
                <tr>
                    <td class="bqleft"></td>
                    <td class="bqright">
                        <input id="Button31" type="button" value="确定创建此标签" class="btn" onclick=" FunLink()" />
                        <input id="Button32" type="button" value="取消" onclick="javascript: api.close();" class="btn" />
					</td>
                </tr>
            </table>
            <table id="table17" cellpadding="0" cellspacing="1" class="border" align="center" style="display: none;">
                <tr>
                    <td class="bqleft">页面ID编号：</td>
                    <td class="bqright">
                        <select id="selcurrid">
                            <option value="currmodelid">模型编号</option>
                            <option value="currchid">频道页编号</option>
                            <option value="currcolid">栏目页编号</option>
                            <option value="currinfoid">内容页编号</option>
                        </select>
					</td>
                </tr>
                <tr>
                    <td class="bqleft"></td>
                    <td class="bqright">
                        <input id="Button33" type="button" value="确定创建此标签" class="btn" onclick="GetCurrId()" />
                        <input id="Button34" type="button" value="取消" onclick="javascript: api.close();" class="btn" />
					</td>
                </tr>
            </table>
            <!--
			<table id="table18" cellpadding="0" cellspacing="1" class="border" align="center" style="display: none;">
                <tr>
                    <td class="bqleft"></td>
                    <td class="bqright">
						<input id="Button35" type="button" value="确定创建此标签" class="btn" onclick="Cart()" />
						<input id="Button36" type="button" value="取消" onclick="javascript:api.close();" class="btn" />
					</td>
                </tr>
			</table>
			<table id="table18" cellpadding="0" cellspacing="1" class="border" align="center" style="display: none;">
                <tr>
					<td class="bqleft"></td>
					<td class="bqright">
						<input id="Button23" type="button" value="确定创建此标签" class="btn" onclick="AppPath()" />
						<input id="Button24" type="button" value="取消" onclick="javascript:api.close();" class="btn" />
					</td>
                </tr>
			</table>
			-->
            <table id="table18" cellpadding="0" cellspacing="1" class="border" align="center" style="display: none;">
                <tr>
                    <td class="bqleft"></td>
                    <td class="bqright">
                        <input id="Button35" type="button" value="确定创建此标签" class="btn" onclick="FuBiaoTi()" />
                        <input id="Button36" type="button" value="取消" onclick="javascript: api.close();" class="btn" />
					</td>
                </tr>
            </table>
            <table id="table19" cellpadding="0" cellspacing="1" class="border" align="center" style="display: none;">
                <tr>
                    <td class="bqleft"></td>
                    <td class="bqright">
                        <input id="Button37" type="button" value="确定创建此标签" class="btn" onclick="ZhuYing()" />
                        <input id="Button38" type="button" value="取消" onclick="javascript: api.close();" class="btn" />
					</td>
                </tr>
            </table>
			<table id="table20" cellpadding="0" cellspacing="1" class="border" align="center" style="display: none;">
                <tr>
                    <td class="bqleft"></td>
                    <td class="bqright">
                        <input id="Button39" type="button" value="确定创建此标签" class="btn" onclick="DianHua()" />
                        <input id="Button40" type="button" value="取消" onclick="javascript: api.close();" class="btn" />
					</td>
                </tr>
            </table>
			<table id="table21" cellpadding="0" cellspacing="1" class="border" align="center" style="display: none;">
                <tr>
                    <td class="bqleft"></td>
                    <td class="bqright">
                        <input id="Button41" type="button" value="确定创建此标签" class="btn" onclick="ChuanZhen()" />
                        <input id="Button42" type="button" value="取消" onclick="javascript: api.close();" class="btn" />
					</td>
                </tr>
            </table>
			<table id="table22" cellpadding="0" cellspacing="1" class="border" align="center" style="display: none;">
                <tr>
                    <td class="bqleft"></td>
                    <td class="bqright">
                        <input id="Button43" type="button" value="确定创建此标签" class="btn" onclick="LianXiRen()" />
                        <input id="Button44" type="button" value="取消" onclick="javascript: api.close();" class="btn" />
					</td>
                </tr>
            </table>
			<table id="table23" cellpadding="0" cellspacing="1" class="border" align="center" style="display: none;">
                <tr>
                    <td class="bqleft"></td>
                    <td class="bqright">
                        <input id="Button45" type="button" value="确定创建此标签" class="btn" onclick="LianXiQQ()" />
                        <input id="Button46" type="button" value="取消" onclick="javascript: api.close();" class="btn" />
					</td>
                </tr>
            </table>
			<table id="table24" cellpadding="0" cellspacing="1" class="border" align="center" style="display: none;">
                <tr>
                    <td class="bqleft"></td>
                    <td class="bqright">
                        <input id="Button47" type="button" value="确定创建此标签" class="btn" onclick="YouXiang()" />
                        <input id="Button48" type="button" value="取消" onclick="javascript: api.close();" class="btn" />
					</td>
                </tr>
            </table>
            <table id="table25" cellpadding="0" cellspacing="1" class="border" align="center" style="display: none;">
                <tr>
                    <td class="bqleft"></td>
                    <td class="bqright">
                        <input id="Button49" type="button" value="确定创建此标签" class="btn" onclick="DiZhi()" />
                        <input id="Button50" type="button" value="取消" onclick="javascript: api.close();" class="btn" />
					</td>
                </tr>
            </table>
            <table id="table26" cellpadding="0" cellspacing="1" class="border" align="center" style="display: none;">
                <tr>
                    <td class="bqleft"></td>
                    <td class="bqright">
                        <input id="Button51" type="button" value="确定创建此标签" class="btn" onclick="MiYao()" />
                        <input id="Button52" type="button" value="取消" onclick="javascript: api.close();" class="btn" />
					</td>
                </tr>
            </table>
			<table id="table27" cellpadding="0" cellspacing="1" class="border" align="center" style="display: none;">
                <tr>
                    <td class="bqleft"></td>
                    <td class="bqright">
                        <input id="Button53" type="button" value="确定创建此标签" class="btn" onclick="ZuoBiao()" />
                        <input id="Button54" type="button" value="取消" onclick="javascript: api.close();" class="btn" />
					</td>
                </tr>
            </table>
			<table id="table28" cellpadding="0" cellspacing="1" class="border" align="center" style="display: none;">
                <tr>
                    <td class="bqleft"></td>
                    <td class="bqright">
                        <input id="Button55" type="button" value="确定创建此标签" class="btn" onclick="ShouJiBan()" />
                        <input id="Button56" type="button" value="取消" onclick="javascript: api.close();" class="btn" />
					</td>
                </tr>
            </table>
			<table id="table29" cellpadding="0" cellspacing="1" class="border" align="center" style="display: none;">
                <tr>
                    <td class="bqleft"></td>
                    <td class="bqright">
                        <input id="Button57" type="button" value="确定创建此标签" class="btn" onclick="WeiXin()" />
                        <input id="Button58" type="button" value="取消" onclick="javascript: api.close();" class="btn" />
					</td>
                </tr>
            </table>
			<table id="table30" cellpadding="0" cellspacing="1" class="border" align="center" style="display: none;">
                <tr>
                    <td class="bqleft"></td>
                    <td class="bqright">
                        <input id="Button59" type="button" value="确定创建此标签" class="btn" onclick="APP()" />
                        <input id="Button60" type="button" value="取消" onclick="javascript: api.close();" class="btn" />
					</td>
                </tr>
            </table>
			<table id="table31" cellpadding="0" cellspacing="1" class="border" align="center" style="display: none;">
                <tr>
                    <td class="bqleft"></td>
                    <td class="bqright">
                        <input id="Button61" type="button" value="确定创建此标签" class="btn" onclick="XiaoChengXu()" />
                        <input id="Button62" type="button" value="取消" onclick="javascript: api.close();" class="btn" />
					</td>
                </tr>
            </table>
			<table id="table32" cellpadding="0" cellspacing="1" class="border" align="center" style="display: none;">
                <tr>
                    <td class="bqleft"></td>
                    <td class="bqright">
                        <input id="Button63" type="button" value="确定创建此标签" class="btn" onclick="ICP()" />
                        <input id="Button64" type="button" value="取消" onclick="javascript: api.close();" class="btn" />
					</td>
                </tr>
            </table>
        </div>
    </form>
    <br />
</body>
</html>